GiBi VMpaypalUpdate

GiBi VMpaypalUpdate

Compatibility:

Joomla 1.5

This component installs an updated version of PayPal payment method for VirtueMart 1, compatible with latest PayPal requirements.

On 7th October 2013, PayPal will change its requirements for the IPN notification script: the http 1.0 protocol will no longer be accepted.

So the script present in VirtueMart 1 will no longer work.

This component provides an updated version of the script, which uses http 1.1, and takes care of replacing it during installation.

Don't wait until the last moment! Grab it now.